nav a{    
    padding: 15px 20px;
    text-decoration: none;
    color: rgb(0, 0, 0);
    margin-bottom: 1rem;
    font-size: x-large;
    margin-top: auto;
}

nav a:hover, nav a:focus{
    background-color: rgb(192, 192, 192);
    transition: background-color 0.7s ease, box-shadow 0.7s ease;
    box-shadow: 3px 3px 5px rgba(0,0,0,0.5);
    /* transition: box-shadow 0.7s ease; */
}


nav ul {
    display: flex;
    margin: 0 5rem 0 0;
}

nav li{
    list-style: none;
    
}

header{
    background: linear-gradient(to right, rgb(159, 48, 48), rgb(230, 34, 67));
    width: 100%;
    height: 10%;
    margin: 0;
    padding: 0;
    position: fixed; 
    top: 0;
    left: 0;
    z-index: 999;
    
    display: flex;
    justify-content: right; 
    align-items: center;
    margin-bottom: 5rem;
}

#current{
    text-decoration: underline;
}    

header img{
    width: 10%;
    height: auto;
}
